<div class="welcome">
  <h1>Hola! {{user.nombre}}</h1>
  @if (habilita) {
    <p>Fecha de vencimiento: {{user.vencimiento}} hrs</p>
  }
</div>
<div class="content">
  @if(habilita){
    <img src="../../../assets/img/logo-dorado-dark.png" width="280" height="280" (click)="nuevo()"  alt="logo"/>
  }@else {
    <img src="../../../assets/img/logo-dorado-dark.png" width="280" height="280"  alt="logo"/>
  }
  @if(habilita){
  <div class="qr">
    <qr-code [value]="acceso.datos" size="120" errorCorrectionLevel="M"></qr-code>
  </div>
  }
  <div class="detalle">
    <div class="instruccion">
      <img src="../../../assets/img/codigos-qr.png" width="40" height="40" alt="qr"/>
      <p>Creación y escaneo de códigos QR para tus visitas</p>
    </div>
    <div class="instruccion">
      <img src="../../../assets/img/alerta.png" width="40" height="40" alt="alerta"/>
      <p>Activa alertas de pánico para cualquier situación de peligro</p>
    </div>
    <div class="instruccion">
      <img src="../../../assets/img/policia.png" width="40" height="40" alt="seguridad"/>
      <p>Mantén alerta tu seguridad</p>
    </div>
  </div>
</div>